.navbar-custom {
    background-color: #37507d;
    border-bottom: 1px solid #000000;
}
.navbar-custom .nav-link {
    color: white;
    font-weight: 500;
}
.navbar-custom .nav-link:hover {
    color: #d1d8e0;
}

.btn-normactiva {
    --bs-btn-font-weight: 600;
    --bs-btn-color: white;
    --bs-btn-bg: #37507d;
    --bs-btn-border-color: #37507d;
    --bs-btn-hover-color: white;
    --bs-btn-hover-bg: #37507d;
    --bs-btn-hover-border-color: #37507d;
    --bs-btn-focus-shadow-rgb: #37507d;
    --bs-btn-active-color: white;
    --bs-btn-active-bg: #37507d;
    --bs-btn-active-border-color: #37507d;
}